/** 全部用户 **/

/** 搜索 **/
.search-wrap {
    position: relative;
    height:0.88rem;
    line-height:0.88rem;
    border:2px solid #666;
    border-radius:.44rem;
}
.search-wrap .form-control{
    display:block;
    width:76%;
    height:100%;
    margin:0 auto;
    background:none;
    border:none;
    outline-none;
    text-align: center;
    font-size:.28rem;
}
.search-wrap .search-btn{
    position:absolute;
    top:.2rem;
    right:.4rem;
    line-height:1;
}
/** 我的主页 **/
.my-home{
    margin-top:.42rem;
    /*border:.06rem solid #25035a;
    border-radius:3px;*/
}
.btn-back-home{
    width:100%;
    height:.75rem;
    color:#5069fa;
    font-size: .3rem;
    background:#fdfedb;
    border:.06rem solid #5069fa;
    text-align:center;
    font-weight:bold;
}
.btn-back-home:active{
    background:#edeecc;
}

/** 列表 **/
.goddess{
    padding: .2rem .1rem;
    background: #fff;
    border-radius: 8px;
    border: .03rem solid #333;
}
.goddess .items{

}
.goddess .item{
    position: relative;
    float:left;
    width:50%;
    padding:.3rem;
}
.goddess .item:nth-child(2n):before{
    content: "";
    position: absolute;
    top: 0.3rem;
    bottom: 0.3rem;
    left: 0;
    width: 1px;
    background:#eee;
}
.goddess .item:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0.3rem;
    right: 0.3rem;
    height: 1px;
    background:#eee;
}
.goddess .item:first-child:after,
.goddess .item:nth-child(2):after{
    display:none;
}
.goddess .img-wrap {
    height: 3.68rem;
    border-radius: 8px;
}

.goddess .img-wrap .img {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.goddess .detail{
    margin-top:.30rem;
    height:1.1rem;
}
.goddess .detail .det-l{
    float:left;
    line-height:1.5;
}
.goddess .detail .name{
    display: inline-block;
    max-width: 1.7rem;
    padding-right: .12rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    font-weight:bold;
}
.goddess .detail .id,
.goddess .detail .vote-num{
    font-size:.26rem;
    color:#666;
}
.goddess .detail .det-r{
    float:right;
    margin-top:.08rem;
}
.goddess .detail .vote-btn:active,
.goddess .detail .vote-btn:hover{
    opacity:.8;
}
.goddess .detail .vote-btn{
    display:block;
    width:1rem;
    height:1rem;
    line-height:1rem;
    background:#f9c700;
    border-radius:5px;
    text-align:center;
    font-weight:bold;
}

/** 弹框 **/
.modal-uncreate .code-title{
    font-size:.32rem;
    font-weight:bold;
}
.modal-uncreate .btn-area{
    margin-top:.9rem;
}
